Skip to content

Make it so postgres-crate can install version 9.1 #1

Closed
wants to merge 2 commits into from

1 participant

@davidsantiago
pallet member

Widens the conditions in which the backports repos will be used for postgres to include versions that start with "9.".

@davidsantiago
pallet member

This functionality is implemented in commits
bf75e6f
fd3e747
47f59f8

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.